{
  "mMapWrite": {
    "kgParz": {
      "name": "kgParz",
      "description": "KG da produrre",
      "tipoMem": "Int",
      "memAddr": "DB1001.DBB66",
      "index": 66,
      "size": 2
    },
    "setArt": {
      "name": "setArt",
      "description": "Articolo",
      "tipoMem": "String",
      "memAddr": "DB1001.DBB0",
      "index": 0,
      "size": 22
    },
    "setComm": {
      "name": "setComm",
      "description": "Commessa",
      "tipoMem": "String",
      "memAddr": "DB1001.DBB22",
      "index": 22,
      "size": 22
    },
    "set_th": {
      "name": "set_th",
      "description": "Setpoint Dosatore T/h (0-12)",
      "minVal": 0,
      "maxVal": 1200,
      "tipoMem": "Int",
      "memAddr": "DB1001.DBB72",
      "index": 72,
      "size": 2,
      "factor": 100
    },
    "set_c": {
      "name": "set_c",
      "description": "Setpoint Bruciatore (0-200)",
      "minVal": 0,
      "maxVal": 200,
      "tipoMem": "Real",
      "memAddr": "DB1001.DBB74",
      "index": 74,
      "size": 4
    },
    "aria_1": {
      "name": "aria_1",
      "description": "Set Temp Apertura Aria (0-180)",
      "minVal": 0,
      "maxVal": 180,
      "tipoMem": "Int",
      "memAddr": "DB1001.DBB78",
      "index": 78,
      "size": 2,
      "factor": 10
    },
    "aria_2": {
      "name": "aria_2",
      "description": "Set Temp Stop Bruciatore (0-200)",
      "minVal": 0,
      "maxVal": 200,
      "tipoMem": "Int",
      "memAddr": "DB1001.DBB80",
      "index": 80,
      "size": 2,
      "factor": 10
    },
    "setMmH20": {
      "name": "setMmH20",
      "description": "Setpoint Aspiratore mmH2O (0-50)",
      "minVal": 0,
      "maxVal": 50,
      "tipoMem": "Real",
      "memAddr": "DB1001.DBB82",
      "index": 82,
      "size": 4
    },
    "rpmci": {
      "name": "rpmci",
      "description": "Set rpm cilintro (0-12.4)",
      "minVal": 0,
      "maxVal": 124,
      "tipoMem": "Int",
      "memAddr": "DB1001.DBB86",
      "index": 86,
      "size": 2,
      "factor": 10
    }
  },
  "mMapRead": {
    "T_Attuale_Cil": {
      "name": "T_Attuale_Cil",
      "description": "Temp Uscita Cilindro",
      "tipoMem": "Real",
      "memAddr": "DB1000.DBB16",
      "index": 16,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 10
    },
    "Bruc_0_100": {
      "name": "Bruc_0_100",
      "description": "Potenza Bruciatore",
      "tipoMem": "Int",
      "memAddr": "DB1000.DBB28",
      "index": 28,
      "size": 2,
      "func": "MAX",
      "period": 60
    },
    "Dep_Cil_mmH2O": {
      "name": "Dep_Cil_mmH2O",
      "description": "Depressione Cilindro mmH2O",
      "tipoMem": "Int",
      "memAddr": "DB1000.DBB30",
      "index": 30,
      "size": 2,
      "func": "MAX",
      "period": 60
    },
    "Asp_0_100": {
      "name": "Asp_0_100",
      "description": "Potenza Aspiratore",
      "tipoMem": "Int",
      "memAddr": "DB1000.DBB32",
      "index": 32,
      "size": 2,
      "func": "MAX",
      "period": 60
    },
    "Ampere_Asp": {
      "name": "Ampere_Asp",
      "description": "Ampere Aspiratore",
      "tipoMem": "Int",
      "memAddr": "DB1000.DBB34",
      "index": 34,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 10
    },
    "Temp_Filtro": {
      "name": "Temp_Filtro",
      "description": "Temp Uscita Filtro",
      "tipoMem": "Int",
      "memAddr": "DB1000.DBB36",
      "index": 36,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 10
    },
    "Ampere_Cil": {
      "name": "Ampere_Cil",
      "description": "Ampere Cilindro",
      "tipoMem": "Int",
      "memAddr": "DB1000.DBB38",
      "index": 38,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 10
    },
    "Flowrate": {
      "name": "Flowrate",
      "description": "Portata Dosatore T/h",
      "tipoMem": "Int",
      "memAddr": "DB1000.DBB40",
      "index": 40,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 100
    },
    "Ampere_Dosat": {
      "name": "Ampere_Dosat",
      "description": "Ampere Dosatore",
      "tipoMem": "Int",
      "memAddr": "DB1000.DBB42",
      "index": 42,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 10
    },
    "Tot_Parz_Dosatore": {
      "name": "Tot_Parz_Dosatore",
      "description": "Tot Parziale Dosatore",
      "tipoMem": "DInt",
      "memAddr": "DB1000.DBB48",
      "index": 48,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1000
    },
    "Tot_Dosatore": {
      "name": "Tot_Dosatore",
      "description": "Tot Generale Dosatore",
      "tipoMem": "DInt",
      "memAddr": "DB1000.DBB52",
      "index": 52,
      "size": 4,
      "func": "MAX",
      "period": 60,
      "factor": 1000
    }
  }
}